Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Applying tax codes to transactions

It is very important to apply the correct tax code to all your daily transactions.

A tax code is used to determine which amounts are calculated in each field within the BAS when it comes time to generate the BAS report. If the wrong tax code is applied to a daily transaction, the BAS will not calculate the figures correctly when the report is generated. If no tax is applied to a transaction then the amount will not appear in the BAS at all when the BAS report is generated.

For example, if you have applied the WET tax code to a transaction that should have GST applied and then generate a BAS, this amount appears in the 1C field in the Debits and Credits tab instead of the G1 field in the Supplies and Acquisitions tab. The BAS calculations are therefore inaccurate.

In addition, there are two categories of tax codes—purchases and sales. Some codes can only be used for purchases (CAF, CAG, CAI) or sales (FRE, EXP), whereas others (GST) can be used for both.

See also

Purchases tax codes

Sales tax codes

Tax codes and their application

How do I link QuickBooks accounts / tax codes to the BAS?


Do I report on a cash or accrual basis?

Cash basis is a method of bookkeeping in which income or expenses are regarded as occurring at the time you receive a payment or pay a bill. A cash basis report only shows income when you received it and expenses only when you pay them. For example, if you have not yet received a payment for a tax invoice, a cash basis report on your sales will not include the amount of the tax invoice.

You may use a cash basis of accounting if

  • Your annual turnover is $1 million or less
  • You can account for income tax on a receipt basis
  • You are a charitable organisation

Accrual basis is a method of bookkeeping in which you regard income or expenses as occurring at the time you ship a product, render a service or receive a purchase. Under this method, the time when you enter a transaction and the time when you actually pay or receive cash may be two separate events.

See also

Configuring the BAS accounting basis

Configuring the IAS accounting basis


What are the GST reporting options within BAS?

What are the GST reporting options within a BAS?

You can report your GST activities using one of the following:

  • Option 1. Actual GST report quarterly.
    Paying your actual GST liability and reporting your total sales and income, exports, GST-free supplies and capital and other acquisitions on a quarterly basis.

  • Option 2. Actual GST report annually.
    Reporting only the GST collected and paid (1A & 1B) and the total sales (G1) for each period. You will also need to lodge an annual GST Information Report for exports, other GST free sales, capital purchases and non-capital purchases. Information relating to fields G2, G3, G10 & G11, which are reported with the BAS under Option 1.

  • Option 3. GST Instalment.
    Making an instalment based on an estimate provided to you by the tax office. This estimate is based on your history of earning, but can be adjusted to match a revised earnings base in accordance with conditions set by the tax office.

For further details, see your financial adviser or accountant.

How do I select reporting options and periods?

See also

BAS concepts

BAS procedures


What other information can I report on my BAS?

Besides GST and PAYG, you can report the following taxes on a BAS:

  • Fringe Benefits Tax (FBT)
    Employers must pay FBT on all fringe benefits provided for employees. FBT is paid in four quarterly payments even if activity statements are lodged monthly.
  • Wine Equalisation Tax (WET)
    WET is paid when wine is sold on the last wholesale sale to the reseller in Australia. If wine is sold directly to the consumer, 29% WET is imposed on the sale.
  • Fuel Tax Credit (FTC)
    Some businesses and householders are able to claim a Fuel Tax Credit (FTC) on fuel tax paid for certain types of on-road vehicles and fuels used in the generation of electricity.
  • Luxury Car Tax (LCT)
    LCT is paid if you have acquired a luxury tax in the current tax period with the intent to resell or you need to make an adjustment to the amount of luxury car tax you have previously paid.
  • Deferred company / fund instalment
    If you pay instalments under the company or superannuation fund instalment system, you may be able to defer all or part of the final instalment liability. The deferred amount is repaid in interest-free instalments.

For further information on these taxes, go to www.ato.gov.au.

See also

How do I add or remove tax types?

BAS concepts

BAS procedures


What are the PAYG instalment options?

You can use one of the following options to determine your instalment.

  • Option 1. PAYG instalment amount.
    For this option, the tax office calculates an instalment amount for you to lodge, which is based on the income you have received from your business and investments for the year. This instalment amount applies to the period that your BAS/IAS covers. If your business circumstances change, you can vary the amount, but will need to provide a reason.
    You can find the instalment on T7 of the preprinted BAS the ATO sends you.
  • Option 2. PAYG instalment rate.
    If using this option, you pay a percentage of your PAYG income as an instalment. The Tax Office gives you a rate (called Commissioner's Rate) to use, based on the most recent assessment for your last activity statement that has been lodged. You can vary the rate but will need to provide a reason as set by the Tax Office.
    You can find the Commissioner's rate on T2 of the preprinted BAS/IAS the ATO sends you.

See also

BAS concepts

IAS concepts


How do I lodge a BAS with the ATO?

How do I lodge an activity statement with the ATO?

You can lodge an activity statement with the ATO using one of the following methods:

  • Manual
    Print and mail your completed BAS to the ATO in the preaddressed envelope the ATO sent to you.
  • Electronic
    If you pay your tax monthly, you must lodge your BAS electronically using the ATO Business Portal.

See also

BAS concepts

IAS concepts


BAS concepts

Ensure you understand the following concepts before completing a BAS.

Tax types

You can report the following taxes on a BAS report:

FBT, GST, LCT, WET, FTC and Deferred company / superannuation fund instalments.

See also

Tax codes and items

QuickBooks has a tax code for each type of tax you need to report—for example, it has a tax code named GST. All the QuickBooks tax codes are displayed on the Tax Codes List.

You need to assign these tax codes to your QuickBooks transactions in order for the Simplified BAS to work.
You can do this in the following ways:

  • Automatically by assigning tax codes to each of the items on your Items list
  • Manually by applying a tax code each time you process a transaction

Tell me more...

Applying correct tax codes to transactions

See also

Tax payable account

There is Tax Payable account in your QuickBooks Chart of Accounts. It contains all the transactions you have processed that include tax.

See also

Tax reports

QuickBooks has tax reports that display your tax detail, liability and summary for a given period. You can use these reports to gather background information for your activity statement.

See also

BAS calculation

When you add tax amounts to your BAS report and click Refresh, the BAS report automatically calculates and displays your tax totals and tax liability or refund.

See also

BAS reporting periods

You can choose tax reporting periods for the following groups of taxes:

  • GST, FBT, LCT, FTC and WET
  • PAYG instalment
  • PAYG withholding

Tell me more...

What are the GST reporting options within BAS?

What are the PAYG instalment options within BAS?

See also

Accounting methods

You can choose a cash or accrual accounting method for the following groups of taxes:

  • GST, FBT, LCT, FTC and WET
  • PAYG instalment

Note: You cannot set an accounting method for PAYG withholding—you always report this tax on a cash basis.

Tell me more...

Do I report on a cash or accrual basis?

See also

Document ID

The ATO assigns a unique identification number to each activity statement. You can find this number at the top of your preprinted activity statement from the ATO and add it to your QuickBooks BAS report.

See also

See also

What are the GST reporting options within BAS?

What are the PAYG instalment options?

BAS procedures

BAS Windows and Buttons


IAS concepts

Ensure you understand the following concepts before completing an IAS.

Tax types

You can report the following taxes on a IAS report:

FBT, PAYG withheld and Deferred company / superannuation fund instalments.

See also

Tax payable account

There is Tax Payable account in your QuickBooks Chart of Accounts. It contains all the transactions you have processed that include tax.

See also

Tax reports

QuickBooks has tax reports that display your tax detail, liability and summary for a given period. You can use these reports to gather background information for your activity statement.

See also

IAS calculation

When you add tax amounts to your IAS report and click Refresh, the IAS report automatically calculates and displays your tax totals and tax liability or refund.

See also

IAS reporting periods

You can choose tax reporting periods for the following groups of taxes:

  • GST, FBT, LCT, FTC and WET
  • PAYG instalment
  • PAYG withholding

Tell me more...

What are the GST reporting options within IAS?

What are the PAYG instalment options within IAS?

See also

Accounting methods

You can choose a cash or accrual accounting method for the following groups of taxes:

  • GST, FBT, LCT, FTC and WET
  • PAYG instalment

Note: You cannot set an accounting method for PAYG withholding—you always report this tax on a cash basis.

Tell me more...

Do I report on a cash or accrual basis?

See also

Document ID

The ATO assigns a unique identification number to each activity statement. You can find this number at the top of your preprinted activity statement from the ATO and add it to your QuickBooks IAS report.

See also

See also

What are the PAYG instalment options?

IAS Procedures

IAS Windows and Buttons


ATO Activity Statements

Activity Statements

You use activity statements to report tax-related activities to the tax office.

There are two types of activity statements...

  • Business Activity Statement (BAS)
  • Instalment Activity Statement (IAS)

See also

Which activity statement do I use?

Usually, businesses use a BAS and individuals or trustees use an IAS.

Still not sure?

The following table lists the types of taxes you can report on a BAS and an IAS.

Type of Tax | Included on BAS? | Included on IAS?
Goods and Services Tax (GST) | YES | No
Pay As You Go (PAYG) withheld | YES | YES
Pay As You Go (PAYG) instalments | YES | YES
Fringe Benefits Tax (FBT) | YES | YES
Wine Equalisation Tax (WET) | YES | No
Luxury Car Tax (LCT) | YES | No
Deferred company / superannuation fund instalments | YES | YES

See also

IAS applicability

www.ato.gov.au/businesses.


Business Activity Statement

A Business Activity Statement (BAS) is a tax form used by a business with an income.

The ATO posts or emails your business a preprinted version of this form. You use a BAS to report your business' tax activities such as

  • Deferred company / superannuation fund instalments
  • FBT
  • GST
  • LCT
  • PAYG instalments
  • PAYG withheld
  • WET
  • FTC

Can I use QuickBooks to create a BAS?

Yes, QuickBooks has a Simplified BAS report that enables you to prepare and submit a BAS electronically or manually.

The Simplified BAS report extracts information from your QuickBooks accounts and automatically calculates your tax liability/refund. Alternatively, you can type your tax amounts directly into a Simplified BAS report.

Also, QuickBooks has a printable Calculation Sheet you can use to help you work out your tax.

Is the QuickBooks BAS the same as an ATO BAS form?

Yes, the contents are the same as the paper-based version.

QuickBooks has simplified the onscreen layout by breaking the report up into three easy to complete sections...

  • Supplies and Acquisitions—for GST
  • Taxes and Amounts Withheld—for PAYG and FBT
  • Debits and Credits—for WET, FTC, LCT and deferred company/superannuation fund instalments and a BAS summary

See also

  • Key BAS Concepts
  • Procedures for creating a BAS
  • Windows and buttons on the BAS screens


Instalment Activity Statement

An Instalment Activity Statement (IAS) is a tax form used by individuals or trustees with an income.

The ATO posts or emails you a preprinted version of this form. You use an IAS to report your tax activities such as

  • Deferred instalments
  • FBT
  • PAYG instalments
  • PAYG withheld

See also

Can I use QuickBooks to create an IAS

Yes, QuickBooks has an IAS report that enables you to prepare and submit an IAS electronically or manually.

The IAS report extracts information from your QuickBooks accounts and automatically calculates your tax liability/refund. Alternatively, you can type your tax amounts directly into an IAS report.

Is the QuickBooks IAS the same as an ATO IAS form?

Yes, the contents are the same as the paper-based version.

QuickBooks has simplified the onscreen layout by breaking the report up into three easy to complete sections...

  • PAYG Instalment—for PAYG instalments
  • PAYG Withholding—for PAYG withholding and FBT
  • IAS Debits and Credits—for deferred instalments and an IAS summary

See also

  • Key IAS Concepts
  • Procedures for creating an IAS
  • Windows and buttons on the IAS screens


ATO Business Portal

QuickBooks uses the ATO Business Portal to lodge your business or instalment activity statement electronically.

The ATO Business Portal enables you to

  • Send your activity statement data to the ATO;
  • Edit your activity statement data whilst connected online to the ATO (before submitting your final draft); and
  • Download data from the ATO.

Notes:

QuickBooks no longer uses the ATO's Electronic Commerce Interface (ECI) for electronic lodgements — ECI has been superseded by the ATO Business Portal.

See also

Prerequisites for electronic lodgements

Lodging an activity statement electronically


ATO digital certificate

The ATO issues all online users with a digital certificate (an electronic file) for security purposes. The digital certificate contains confidential information—for example, your ABN, system usage and an expiry date.

Note: You cannot login to the ATO's online services without a digital certificate.

For more information, refer to http://www.ato.gov.au/onlineservices.

See also

Registering for an ATO digital certificate


Electronic Commerce Interface

QuickBooks no longer uses the ATO's Electronic Commerce Interface (ECI) for electronic lodgements.

ECI has been superseded by the ATO business portal.


Deferred company / superannuation fund instalments

If you pay instalments under the company or superannuation fund instalment system, you may be able to defer all or part of the final instalment liability. The deferred amount is repaid in interest-free instalments.


Fringe Benefits Tax (FBT)

The ATO defines Fringe Benefits Tax (FBT) as tax "paid on benefits in place of or in addition, to salary or wages of employees".


Fuel Tax Credit (FTC)

From July 2006 the Australian system of grants and rebates in regards to fuel tax will be replaced by a single fuel tax credit system. This system allows businesses to claim their fuel tax credits through the Business Activity Statement in the same way that they claim goods and services tax (GST) input tax credits.

The fuel tax credit applies to all taxable fuels, including petrol, consumed on-road for all business purposes in registered vehicles with a gross vehicle mass of 4.5 tonnes or more. Householders may also claim a fuel tax credit for fuel used in the generation of electricity.

The FTC is calculated externally from QuickBooks and entered manually into the appropriate fields in the BAS.


Goods and Services Tax (GST)

Goods & Services Tax (GST)

The ATO defines GST as "a broad-based tax of 10 per cent on the sales or supplies of most goods, services or other items sold or consumed in Australia".


Luxury Car Tax (LCT)

The ATO defines LCT as a " 25 percent luxury car tax, which is additional to any GST payable on luxury cars... The tax will generally be paid when a car is sold or imported at the retail level."


PAYG instalments

Pay As You Go (PAYG) instalments

The ATO defines PAYG instalments as "a system for paying instalments during the income year towards your expected tax liability on your business and investment income.

Your actual tax liability is worked out at the end of the income year when your annual activity statement is assessed. Your PAYG instalments for the year are credited against your assessment to determine whether you owe more tax or are owed a refund.

The Tax Office writes to tell you if you have to pay PAYG instalments."


PAYG withholding

Pay As You Go (PAYG) withholding

The ATO defines PAYG withholding as amounts "you may be required to withhold... from employees and others and send the withheld amounts to the Tax Office."


Wine Equalisation Tax (WET)

The ATO defines WET as a tax that "applies to grape wine and grape wine products such as marsala, vermouth, wine cocktails and creams, fruit and vegetable wines, cider and perry and mead and sake".


Formatting (Configuring) the BAS accounting method

To format the accounting method for each tax type

  1. Display the BAS.
  2. Click Config.

  3. Do one or more of the following:

  • For GST, WET, LCT or FBT
  1. Select Edit > Preferences from the main menu.
  2. Select Tax on the scroll bar and click the Company Preferences tab.
  3. Locate the Tax reporting basis field and select Accrual basis or Cash basis.
  • For PAYG instalments
  1. Click Config.
  2. Select the PAYG Instalment tab.
  3. Locate the Accounting Basis field and select cash or accrual.
    3. Click OK.

Note: You cannot configure the accounting method for PAYG Withholding–it is always a cash method.

See also

BAS procedures


Calculating an activity statement

Your activity statement should calculate automatically each time your open, save or add information to it.

You can also click Refresh to calculate your activity statement at any time.

See also

BAS procedures

IAS procedures


Adding or removing BAS tax types?

To add or remove tax types

  1. Open the BAS report.
  2. Click Config to display the Configuration window.
  3. Do one or more of the following:
  • To add or remove wine equalisation tax, luxury car tax, fringe benefits tax or the fuel tax credit
  1. Select the GST configuration tab.
  2. Select or deselect the checkboxes to Include WET, LCT, FBT and/or FTC on this BAS.
  • To add or remove GST
  1. Select the GST Configuration tab.
  2. Select or deselect Include GST on this BAS.
  • To add or remove PAYG instalment amounts
  1. Select the PAYG Instalment tab.
  2. Select or deselect Include PAYG Instalment on this BAS/IAS.
  • To add or remove PAYG withholding amounts
  1. Select the PAYG Withholding tab.
  2. Select or deselect Include PAYG Withholding on this BAS.
  3. Click OK.

Note: When you remove taxes, QuickBooks greys the fields on your BAS report; you cannot enter data into those fields.

See also

BAS procedures


Configuring the BAS

Configuring a BAS

You can use the Configuration window to select the time period and method in which the BAS operates.

To configure a BAS

  1. Open the BAS report.
  2. Click Config to display the Configuration window.
  3. Use the options on the GST Configuration, PAYG Instalment and PAYG Withholding tabs to select the taxes, reporting periods and accounting basis for the BAS.

See also

Formatting (Configuring) a BAS report (detailed information)


Creating a BAS report

To create a BAS report you first need to gather background paperwork about your tax activities such as your preprinted BAS report from the tax office and the balances of your business accounts. Once you have this information, you then customise the format of your QuickBooks BAS report so that it reports the correct tax periods and types of taxes for your business. Finally, you fill out your account balances and other tax information on the BAS report. QuickBooks automatically summarises your information for you ready to lodge with the ATO.

Three easy steps to create a BAS report...

All the activities you need to undertake to complete a QuickBooks BAS report are summarised in the following three steps:

  1. Before you begin—tips to help you gather background information for your BAS report

  2. Formatting a BAS report—instructions to help you customise the format of your BAS report

  3. Adding tax amounts to a BAS report—instructions to help you fill out the amounts on your BAS report

See also

What should I do if figures do not display?

What should I do if the figures displayed do not match those on the tax report?

BAS procedures


Adding tax amounts to a BAS report

Set up the format of your BAS report so that it includes the types of information you want to report.

Collect tax information
Add GST amounts to a BAS report
Add PAYG withholding amounts to a BAS report
Add PAYG instalment amounts to a BAS report
Add FBT amounts to a BAS report
Add LCT, WET, FTC or Deferred company/fund instalment amounts to a BAS report
Summarise your BAS report

To collect tax information

Locate the following information and ensure you have it ready to use whilst completing your BAS report

  • The preprinted BAS report you received from the tax office
  • A list of tax codes you want to use
  • The ending balance of your tax payable account
  • Your Tax Summary and Payroll Item Detail reports
  • Any other tax-related information that can help you complete the BAS report

To add GST amounts to a BAS report

  1. Select the Supplies and Acquisitions tab on the BAS report.
  2. Select your reporting period option: Option 1 (Quarterly), Option 2 (Annually) or Option 3 (By instalment).
  3. Click the button next to the text box—for example, G1— to display the All Tax Codes list. (If there is no button, you must type the amount directly into the text box.)
  4. Select the tax codes you want to include in the total amount for the field—for example, GST.
  5. Click OK. The total amount for the tax codes displays in the textbox.
  6. Repeat Step 3 for each field.
  7. Click Save.

To add PAYG withholding amounts to a BAS report

  1. Select the Taxes and Amounts Withheld tab on the BAS report and locate the PAYG withholding section.
  2. Click W1 and select the Profit / Loss account you want to include in the total amount for the field—for example, Payroll Expenses, then click OK.
  3. Click W2 and select the Balance Sheet account you want to include in the total amount for the field—for example, Payroll Liabilities, then click OK.
  4. Repeat Step 2 for the W3 and W4 fields.
  5. Click Refresh. The PAYG withholding balance displays in W5.
  6. Click Save.

To add PAYG instalment amounts to a BAS report

  1. Select the Taxes and Amounts Withheld tab on the BAS report and locate the PAYG instalment section.
  2. Select your instalment payment option:
  • Option 1 (By amount)— Locate the T7 field on your preprinted BAS report and type it into the T7 field in QuickBooks. Type your estimated tax amount in the T8 field. Type your varied instalment amount in the T9 field, if there has been a change and select a reason for the change in the T4 field.
  • Option 2 (By rate)—Click T1 and select the Profit / Loss account you want to include in the total amount for the field—for example, Payroll Expenses, then click OK. Locate the T1 field on your preprinted BAS report and type it into the T2 field. Type your varied instalment amount in the T3 field, if there has been a change and select a reason for the change in the T4 field.
  3. Click Save.

Note: If the tax office owes you credit for your PAYG instalments, select the Debits and Credits tab, locate the 5B field and type the amount.

To add FBT amounts to a BAS report

  1. Select the Taxes and Amounts Withheld tab on the BAS report and locate the FBT section.

  2. Locate the F1 field on your preprinted BAS report and type it into the F1 field in QuickBooks.

  3. Type the total amount of FBT you expect to pay in the F2 field.

  4. Type the total FBT instalments for the period in the F3 field, if there has been a change and select a reason for the change in the F4 field..

  5. Click Save.

Note: If the tax office owes you credit for your FBT tax instalments, select the Debits and Credits tab, locate the 6B field and type the amount.

To add LCT, WET, FTC and Deferred company / super fund instalment amounts to a BAS report

  1. Select the Debits and Credits tab on the BAS report.

  • LCT—Locate the 1E and 1F fields. Type the total of any LCT amounts you owe the tax office in 1E and any LCT amounts the tax office owes you in 1F.

  • WET—Locate the 1C and 1D fields. Type the total of any WET amounts you owe the tax office in 1C and any WET amounts the tax office owes you in 1D.

  • D eferred company / super fund instalment amounts—Locate the 7 field and type the total amount of the deferred instalment.

  • FTC—Locate the 7C and 7D fields. Type the total of any FTC amounts you owe the tax office in 7C and any FTC amounts the tax office owes you in 7D.

  2. Click Save.

To summarise a BAS report

  1. Select the Debits and Credits tab on the BAS report.

  2. Click 1A, select the tax codes you want to include in the total amount for the field—for example, GST and click OK.

  3. Click 1B, select the tax codes you want to include in the total amount for the field—for example, GST and click OK.

  4. Click Refresh and then check the calculated totals in 4, 5A, 6A, 8A, 8B and 9.

  5. Click Save. You are now ready to lodge your BAS with the tax office.

See also

What should I do if figures do not display?

What should I do if the figures displayed do not match those on the tax report?

BAS procedures


Before you begin a BAS report

Before you create your BAS report, check you have undertaken the following steps during your everyday business activities:

Turned on GST tracking?
Understood the tax codes?
Assigned tax codes to your items or transactions?
Reviewed your Tax Payable account?
Printed and checked your tax-related reports?

To turn on GST tracking

  1. Select Edit > Preferences from the main menu to display the Preferences window.
  2. Select Tax in the scroll bar then click the Company Preferences tab.
  3. Locate the Do you track tax? field and select Yes.
  4. Click OK.
To display the Tax Code list
  1. Select Lists > Tax Codes List from the main menu. QuickBooks displays the list of tax codes and their descriptions.
  2. Make sure you understand when to apply each type of tax code to your business transactions. If you are unsure, seek advice from your accountant or tax office.

Notes:

  • You can use some tax codes—for example, GST—with both supplier and customer transactions. The type of transaction determines if the balance of your Tax Payable account increases or decreases.
  • If you apply the tax codes incorrectly, the balances of all your accounts and reports will be incorrect and you may end up paying too much or too little tax.

To assign tax codes to items

  1. Select Lists > Items List from the main menu to display the Item List window.
  2. Check the tax code in the Tax column is appropriate for each item in the list. (If an item's tax code is missing or incorrect, double-click the item to display the Edit Item window, locate the Sales Tax Code field and select the appropriate tax code.)
  3. Click OK. QuickBooks automatically applies the tax code to the items.

To assign tax codes to transactions

  1. Create a transaction as part of your daily business activity.
  2. Locate the Tax field and select a tax code.
  3. Save the transaction.

To view your Tax Payable account

  1. Click Accnt on the menu bar to display the Chart of Accounts.
  2. Scroll through the list of accounts to locate and double-click the Tax Payable account.
  3. Use the Increase and Decrease columns to check each transaction is correct. (Double-click to display any transactions you want to check or correct.)

    All your supplier transactions—for example, bills and purchase orders—should decrease the balance of your Tax Payable account.
    All your customer transactions—for example, estimates, sales and tax invoices—should increase the balance of your Tax Payable account.
  4. Note the Ending balance.

To print and check a tax-related reports—tax codes

  1. Select Reports > Tax > Tax Summary from the main menu.
  2. Select your tax reporting period using the Dates, From and To fields.
  3. Click Print. QuickBooks prints a report that displays the balance of every tax code.
  4. Check the Tax Summary report is correct. If not, repeat the above steps to locate the problem.

To print and check a Tax-related reports—payroll items

  1. Select Reports > Employees & Payroll > Payroll Item Detail from the main menu.
  2. Select your tax reporting period using the Dates, From and To fields.
  3. Click Print. QuickBooks prints a report that displays the balance of payroll item.

See also

BAS procedures


Formatting a BAS report

You can format (configure) your BAS report so that it includes or excludes certain types of tax information, limits reporting periods and calculates your taxes using a particular accounting method.

Open a BAS report
Add or remove tax types on the BAS report
Set reporting periods for each tax type
Set accounting methods for each tax type
Add a document ID

To open a BAS report
  1. Select Reports > Tax > Activity Statements > Simplified BAS/IAS from the main menu to display a Simplified BAS report.
  2. Click Save and save your report. Leave the report open.

To add or remove tax types on the BAS report

  1. Decide which ones of the following taxes you want to report on your BAS report—GST, PAYG withholding, PAYG instalment, WET, LCT, FBT and FTC.
  2. Click Config to display the BAS Configuration window and do one or more of the following:
  • GST—Select the GST Configuration tab, locate the Include GST on this BAS check box and select or deselect the field.
  • WET, LCT, FBT or FTC—On the GST configuration tab, locate the Include WET, LCT, FBT or FTC on this BAS check boxes and select or deselect the fields. QuickBooks displays tick next to selected fields.
  • PAYG instalments—Select the PAYG Instalment tab, locate the Include PAYG Instalment on this BAS check box and select or deselect the field.
  • PAYG withholding—Select the PAYG Withholding tab and locate the Include PAYG Withholding on this BAS check box and select or deselect the field. QuickBooks displays a tick next to selected fields.
  3. Click OK.

Note: Any tax types that you deselect will show as greyed fields on your BAS report.

To set reporting periods for each tax type

  1. Decide the reporting periods for each of taxes your are reporting on your BAS report.

    Note: GST, WET, LCT and FBT always have the same reporting period.

  2. Click Config to display the BAS Configuration window and do one or more of the following:

    • GST, WET, LCT or FBT—Select the GST Configuration tab, locate the BAS Reporting Period field and select the option and beginning period.
    • PAYG instalments—Select the PAYG Instalment tab, locate the PAYG Instalments Reporting Period field and select the option and beginning period.
    • PAYG withholding—Select the PAYG Withholding tab and locate the PAYG Instalments Reporting Period field and select the option and beginning period.
    3. Click OK.
To set accounting method for each tax type

  1. Decide the accounting method you want to use for each tax type—cash or accrual.

    Note: You cannot configure the accounting method for PAYG Withholding–it is always a cash method.

  2. Do one or more of the following:

    • GST, WET, LCT or FBT—Select Edit > Preferences from the main menu, select Tax on the scroll bar and click the Company Preferences tab, locate the Tax reporting basis field and select Accrual basis or Cash basis. Click OK.
    • PAYG instalments—Select the PAYG Instalment tab, locate the Accounting Basis field and select cash or accrual. Click OK.

    Click OK.

To add a document ID to a BAS report

  1. Click Config to display the BAS Configuration window.

  2. Select the GST Configuration tab.

  3. Locate the Document ID field.

  4. Type the document ID.

  5. Click OK.

See also

BAS procedures


Turning on GST tracking

To turn on GST tracking
  1. Select Edit > Preferences from the main menu to display the Preferences window.
  2. Select Tax in the scroll bar then click the Company Preferences tab.
  3. Locate the Do you track tax? field and select Yes.
  4. Click OK.

See also

BAS procedures


Lodging an activity statement electronically

Before you begin, ensure you have met the prerequisites for electronic lodgements.

To lodge an activity statement electronically

  1. Open the activity statement.
  2. Click Lodge. Check the activity statement is correct.
  3. Click Link to ATO. Check you understand the security authentication requirements.
  4. Click Login. Check the certificate details are correct.
  5. Click Sign.
  6. Type your password and click OK. The ATO validates and imports your activity statement data, then displays the details. Use the Next and Previous buttons to check the activity statement details are correct and make any final changes.

    Note: You have not lodged your activity statement yet; you have saved it on a computer at the ATO. You can exit at this stage and then at a later time, login, edit and lodge your activity statement.
  7. Scroll to the Complete activity statement - send window and complete the Declaration by clicking the check boxes.
  8. Click Send. You have now lodged your activity statement with the ATO.

See also

Troubleshooting

ATO business portal

BAS procedures


Lodging an activity statement electronically

Prerequisites for electronic lodgements

To lodge an activity statement electronically you need to have met the following prerequisites:
  • Registered your business with state/federal governments
  • Obtained an Australian Business Number (ABN) from the ATO
  • Recorded your Australian Business Number in QuickBooks
  • Installed common Use Signing Interface (CSI)
  • Installed Sun Java Runtime Environment (JRE)
  • Met the minimum hardware requirements for electronic lodgements
  • Have an Internet connection

  • Registered for an ATO digital certificate

See also

ATO business portal

ATO digital certificate

Lodging an activity statement electronically


How do I pay my tax liability?

When you have completed your BAS you can create a cheque to pay your tax liability.

To pay your tax liability

  1. Select Suppliers > Pay Tax Liability to display the Write Cheques window.

  2. Locate the Pay to the Order Of field and ensure it displays Australian Tax Office.

  3. Add or change any other cheque details—for example, the amount.
  4. Click Print, type the cheque number and click OK.
  5. Click Print, then click Save & Close.

See also

BAS procedures


How do I print a BAS?

How do I print a BAS/IAS?

To print a BAS/IAS

  1. Open the BAS/IAS.

  2. Click Print to display the Print window.

  3. Select the printer, number of copies, font and margins.
  4. (Optional for colour printers) Select the Print in colour check box.
  5. Click Print.

See also

What should I do if the BAS won't print?


How do I record a refund from the tax office?

How do I record a refund from the ATO?

To record a refund from the ATO

  1. Select Suppliers > Receive Tax Refund.

    QuickBooks displays the Make Deposits window with the Register Funds account selected, the current date, the memo text reading Tax Refund and the Tax Payable account selected in the From Account column.

  2. Add any other information to the Make Deposits window—for example, the amount.
  3. Click Save & Close.

See also

BAS procedures


How do I select reporting periods?

How do I select reporting periods for the BAS?

Use the reporting period options to determine the time frames within which all figures are calculated for the current BAS.

To set reporting periods for GST:

  1. Open the BAS report.
  2. Click Config to display the Configuration window
  3. Click the GST Configuration tab.
  4. Locate the BAS Reporting Period field and select the option and beginning period.
    Note: GST, WET, LCT, FBT and FTC always have the same reporting period.

To set the reporting period for PAYG instalment:

  1. In the Configuration window, select the PAYG Instalment tab.
  2. Locate the PAYG Instalments Reporting Period field and select the option and beginning period.

To set the reporting period for PAYG withholding:

  1. Select the PAYG Withholding tab.
  2. Locate the PAYG Instalments Reporting Period field and select the option and beginning period.

Click OK when you have finished setting all applicable reporting periods.

See also

BAS procedures


Formatting (Configuring) the IAS accounting method

To format the IAS accounting method

  1. Display the IAS.
  2. Click Config.
  3. Select the PAYG Instalment tab, locate the Accounting Basis field and select cash or accrual.
  4. Click OK.

Note: You cannot configure the accounting method for PAYG Withholding–it is always a cash method.

See also

IAS procedures


Adding or removing IAS tax types?

To add or remove tax types

  1. Open the IAS report.
  2. Click Config to display the Configuration window.
  3. Do one or more of the following:
    • To add fringe benefits tax
    1. Select the GST configuration tab.
    2. Select or deselect Include FBT on this BAS/IAS.
    • To add or remove PAYG instalment amounts
    1. Select the PAYG Instalment tab.
    2. Select or deselect Include PAYG Instalments on this BAS/IAS.
    • To add or remove PAYG withholding amounts
    1. Select the PAYG Withholding tab.
    2. Select or deselect Include PAYG Withholding on this BAS/IAS.
  4. Click OK.

Note: When you remove taxes, QuickBooks greys the fields on your IAS report; you cannot enter data into those fields.

See also

IAS procedures


Configuring an IAS

You can use the Configuration window to select the time period and method in which the IAS operates.

To configure an IAS

  1. Open the IAS report.
  2. Click Config to display the Configuration window.
  3. Use the options on PAYG Instalment and PAYG Withholding tabs to select the taxes, reporting periods and accounting basis for the IAS.

See also

Formatting (Configuring) an IAS report (detailed information)


Creating an IAS report

To create an IAS report you first need to gather background paperwork about your tax activities such as your preprinted IAS report from the tax office and the balances of your business accounts. Once you have this information, you then customise the format of your QuickBooks IAS report so that it reports the correct tax periods and types of taxes for your business. Finally, you fill out your account balances and other tax information on the IAS report. QuickBooks automatically summarises your information for you ready to lodge with the ATO.

Three easy steps to create an IAS report...

All the activities you need to undertake to complete a QuickBooks IAS report are summarised in the following three steps:

Before you begin—Tips to help you gather background information for your IAS report

Formatting an IAS report—Instructions to help you customise the format of your IAS report

Adding tax amounts to an IAS report—Instructions to help you fill out the amounts on your IAS report

See also

IAS procedures


Adding tax amounts to an IAS report

Add your tax information to your IAS report

Collect tax information
Add PAYG withhodling amounts to an IAS report
Add PAYG instalment amounts to aIAS report
Add FBT amounts to an IAS report
Add Deferred company/fund instalment amounts to an IAS report
Summarise your IAS report

To collect tax information

Locate the following information and ensure you have it ready to use whilst completing your IAS report

  • The preprinted IAS report you received from the tax office
  • A list of tax codes you want to use
  • The ending balance of your tax payable account
  • Your Tax Summary and Payroll Item Detail reports
  • Any other tax-related information that can help you complete the IAS report

To add PAYG instalment amounts to an IAS report

  1. Select the PAYG Instalment tab on the IAS report.
  2. Select your instalment payment option:
  • Option 1 (By amount)— Locate the T7 field on your preprinted IAS report and type it into the T7 field in QuickBooks. Type your estimated tax amount in the T8 field. Type your varied instalment amount in the T9 field, if there has been a change and select a reason for the change in the T4 field.
  • Option 2 (By rate)—Click T1 and select the Profit / Loss account you want to include in the total amount for the field—for example, Payroll Expenses, then click OK. Locate the T1 field on your preprinted IAS report and type it into the T2 field. Type your varied instalment amount in the T3 field, if there has been a change and select a reason for the change in the T4 field.
  3. Click Save.

Note: If the tax office owes you credit for your PAYG instalments, select the Debits and Credits tab, locate the 5B field and type the amount.

To add PAYG withholding amounts to an IAS report

  1. Select the PAYG Withholding tab on the IAS report and locate the PAYG withholding section.
  2. Click W1 and select the Profit / Loss account you want to include in the total amount for the field—for example, Payroll Expenses, then click OK.
  3. Click W2 and select the Balance Sheet account you want to include in the total amount for the field—for example, Payroll Liabilities, then click OK.
  4. Repeat Step 2 for the W3 and W4 fields.
  5. Click Refresh. The PAYG withholding balance displays in W5.
  6. Click Save.

To add FBT amounts to an IAS report

  1. Select the PAYG Withholding tab on the IAS report and locate the FBT section.

  2. Locate the F1 field on your preprinted IAS report and type it into the F1 field in QuickBooks.

  3. Type the total amount of FBT you expect to pay in the F2 field.

  4. Type the total FBT instalments for the period in the F3 field, if there has been a change and select a reason for the change in the F4 field..

  5. Click Save.

Note: If the tax office owes you credit for your FBT tax instalments, select the Debits and Credits tab, locate the 6B field and type the amount.

To add Deferred company / super fund instalment amounts to an IAS report

  1. Select the Debits and Credits tab on the IAS report.

  2. Locate the 7 field and type the total amount of the deferred instalment.

  3. Click Save.

To summarise an IAS report

  1. Select the IAS Debits and Credits tab on the IAS report.

  2. Click Refresh and then check the calculated totals in 4, 5A, 6A, 8A, 8B and 9.

  3. Click Save. You are now ready to lodge your IAS with the tax office.

See also

IAS procedures


Before you begin an IAS report

Before you create your IAS report, check you have undertaken the following steps during your everyday business activities:

Understood the tax codes?
Assigned tax codes to your items or transactions?
Reviewed your Tax Payable account?
Printed and checked your tax-related reports?

To display the Tax Code list
  1. Select Lists > Tax Codes List from the main menu. QuickBooks displays the list of tax codes and their descriptions.
  2. Make sure you understand when to apply each type of tax code to your business transactions. If you are unsure, seek advice from your accountant or tax office.

Notes:

  • The type of transaction determines if the balance of your Tax Payable account increases or decreases.
  • If you apply the tax codes incorrectly, the balances of all your accounts and reports will be incorrect and you may end up paying too much or too little tax.

To assign tax codes to items

  1. Select Lists > Items List from the main menu to display the Item List window.
  2. Check the tax code in the Tax column is appropriate for each item in the list. (If an item's tax code is missing or incorrect, double-click the item to display the Edit Item window, locate the Sales Tax Code field and select the appropriate tax code.)
  3. Click OK. QuickBooks automatically applies the tax code to the items.

To assign tax codes to transactions

  1. Create a transaction as part of your daily business activity.
  2. Locate the Tax field and select a tax code.
  3. Save the transaction.

To view your Tax Payable account

  1. Click Accnt on the menu bar to display the Chart of Accounts.
  2. Scroll through the list of accounts to locate and double-click the Tax Payable account.
  3. Use the Increase and Decrease columns to check each transaction is correct. (Double-click to display any transactions you want to check or correct.)

    All your supplier transactions—for example, bills and purchase orders—should decrease the balance of your Tax Payable account.
    All your customer transactions—for example, estimates, sales and tax invoices—should increase the balance of your Tax Payable account.
  4. Note the Ending balance.

To print and check a tax-related reports—tax codes

  1. Select Reports > Tax > Tax Summary from the main menu.
  2. Select your tax reporting period using the Dates, From and To fields.
  3. Click Print. QuickBooks prints a report that displays the balance of every tax code.
  4. Check the Tax Summary report is correct. If not, repeat the above steps to locate the problem.

To print and check a Tax-related reports—payroll items

  1. Select Reports > Employees & Payroll > Payroll Item Detail from the main menu.
  2. Select your tax reporting period using the Dates, From and To fields.
  3. Click Print. QuickBooks prints a report that displays the balance of payroll item.

See also

IAS procedures


Formatting an IAS report

You can format (configure) your IAS report so that it includes or excludes certain types of tax information, limits reporting periods and calculates your taxes using a particular accounting method.

Create an IAS report

To create an IAS report
  1. Select Reports > Tax > Activity Statements > Simplified BAS/IAS from the main menu to display an activity statement.
  2. Click Config. On the GST Configuration tab, deselect the Include GST on this BAS option.
  3. Click OK.
  4. Click Save and save your report. Leave the report open.

Add or remove tax types on the IAS report

To add or remove tax types on the IAS report

  1. Decide which ones of the following taxes you want to report on your IAS report—PAYG withholding, PAYG instalment and FBT.
  2. Click Config to display the Configuration window and do one or more of the following:
    • PAYG instalments—Choose the PAYG Instalment tab, locate the Include PAYG Instalment on this BAS/IAS check box and select or deselect the field.
    • PAYG withholding—Choose the PAYG Withholding tab and locate the Include PAYG Withholding on this BAS/IAS check box and select or deselect the field.
    • FBT—Choose the GST configuration tab, locate the Include FBT on this BAS/IAS check box and select or deselect the field. QuickBooks displays a tick next to selected fields.
  3. Click OK.

Note: Any tax types that you deselect will show as greyed fields on your IAS. report.

Set reporting periods for each tax type

To set reporting periods for each tax type

  1. Decide the reporting periods for each of taxes your are reporting on your IAS report.

  2. Click Config to display the IAS Configuration window and do one or more of the following:

    • PAYG instalments—Select the PAYG Instalment tab, locate the PAYG Instalments Reporting Period field and select the option and beginning period.
    • PAYG withholding—Select the PAYG Withholding tab and locate the PAYG Instalments Reporting Period field and select the option and beginning period.
    • FBT and other taxes—Select the Edit > Preferences from the main menu. Select Tax from the scrollbar and click the Company Preferences tab. Locate the Tax Reporting and Ending fields and select the reporting period.
  3. Click OK.

Set accounting methods for each tax type

To set accounting method for each tax type

  1. Decide the accounting method you want to use for each tax type—cash or accrual.

    Note: You cannot configure the accounting method for PAYG Withholding–it is always a cash method.

  2. Do one or more of the following:

    • PAYG instalments—Click Config. Select the PAYG Instalment tab, locate the Accounting basis field and select cash or accrual. Click OK.
    • FBT—Select Edit > Preferences from the main menu, select Tax on the scroll bar and click the Company Preferences tab, locate the Tax reporting basis field and select Accrual basis or Cash basis.

  3. Click OK.

Add a document ID

To add a document ID to an IAS report

  1. Click Config to display the Configuration window.

  2. Select the GST Configuration tab.

  3. Locate the Document ID field.

  4. Type the document ID.

  5. Click OK.


How do I pay my tax liability?

When you have completed your IAS you can create a cheque to pay your tax liability.

To pay your tax liability

  1. Select Suppliers > Pay Tax Liability to display the Write Cheques window.

  2. Locate the Pay to the Order Of field and ensure it displays Australian Tax Office.

  3. Add or change any other cheque details—for example, the amount.
  4. Click Print, type the cheque number and click OK.
  5. Click Print, then click Save & Close.

See also

IAS procedures


How do I print an IAS?

To print an IAS

  1. Open the IAS.

  2. Click Print to display the Print window.

  3. Select the printer, number of copies, font and margins.
  4. (Optional for colour printers) Select the Print in colour check box.
  5. Click Print.

See also

IAS procedures


How do I select Reporting Periods?

How do I select reporting periods for the IAS

Use the reporting period options to determine the time frames within which all figures are calculated for the current IAS.

To set reporting periods for each tax type

  1. Open the IAS report.

  2. Click Config to display the IAS Configuration window and do one or more of the following:

    • To set the reporting period for PAYG instalments and FBT
    1. Select the PAYG Instalment tab.
    2. Locate the PAYG Instalments Reporting Period field and select the option and beginning period.
    • To set the reporting period for PAYG withholding
    1. Select the PAYG Withholding tab.
    2. Locate the PAYG Instalments Reporting Period field and select the option and beginning period.
    3. Click OK.

See also

IAS procedures


IAS procedures

Creating an IAS — a step-by-step guide to creating an IAS report

See also

Add or remove tax types

Configure an IAS

Link QuickBooks accounts / tax codes to the IAS

Open an existing IAS

Pay your tax liability

Print a IAS

Record a refund from the ATO

Save an IAS

Set accounting methods

Set reporting periods


BAS procedures

Creating a BAS — a step-by-step guide to creating a BAS report

See also

Add or remove tax types

Calculating a BAS

Configure a BAS

Link QuickBooks accounts / tax codes to the BAS

Open an existing BAS

Pay your tax liability

Print a BAS

Record a refund from the ATO

Save a BAS

Set accounting methods

Set reporting periods

Turn on GST tracking

Troubleshooting

What should I do if figures do not display?

What should I do if the figures displayed do not match those on the tax report?

What should I do if the BAS won't print?

Tax Summary Report


Applying for an Australian Business Number

Before you begin, you need to have registered your business with the appropriate state and / or federal governments.

To apply for an Australian Business Number (ABN) do one of the following:

  • Mail an application form to the Australian Taxation Office (ATO);
  • Apply online; or
  • Ask your tax agent to register your business for you.

See also

Contact the ATO for more information.

Recording an Australian Business Number in QuickBooks

BAS procedures


Opening a previous BAS

How do I open an existing BAS?

To open an existing BAS

  1. Select Reports > Tax > Business Activity Statement > Simplified BAS to display the BAS report window.
  2. Click Open.
  3. Locate and double click the BAS file.
    (Your file has a *.xml extension—for example Q1BAS.xml).
  4. Click OK. QuickBooks displays your BAS.

See also

BAS procedures


Opening a previous IAS

How do I open an existing IAS?

To open an existing IAS

  1. Select Reports > Tax > Instalment Activity Statement to display the IAS report window.
  2. Click Open.
  3. Locate and double click the IAS file.
    (Your file has a *.xml extension—for example Q1IAS.xml).
  4. Click OK. QuickBooks displays your IAS.

See also

IAS procedures


Recording an Australian Business Number in QuickBooks

To record an Australian Business Number (ABN) in QuickBooks:

  1. Select Edit > Preferences from the main menu.
  2. Select Tax on the scroll bar, then select the Company Preferences tab.
  3. Locate the Tax Rego Id field and type your ABN.
  4. Click OK.

See also

Applying for an Australian Business Number

BAS procedures


Registering for an ATO digital certificate

Before you register for a digital certificate, you need an to have obtained an Australian Business Number (ABN) from the ATO.

Click here to register for an ATO digital certificate.

See also

Applying for an Australian Business Number

Contact the ATO for more information


Registering your business

This information is just to get your started—contact your accountant, state or territory governments, the Australian Securities & Investments Commission (ASIC) or refer to www.business.gov.au for detailed and up-to-date information.

If you are...

  • An individual (Sole Trader) or trading under a business name

Obtain a Tax File Number (TFN) or register your business name with your state or territory government

  • A company or other organisation

Register your company with ASIC and obtain one of the following:

  • Australian Company Number (ACN);
  • Australian Registered Body Number (ARBN); or
  • Australian Registered Scheme Number (ARSN).

See also

Applying for an Australian Business Number

Recording an Australian Business Number in QuickBooks

BAS procedures


Saving the BAS

How do I save a BAS?

To save a BAS

  1. Ensure the BAS report is displayed.
  2. Click Save.
  3. Locate the directory in which you want to save the BAS and type a file name—for example, Q1BAS.
  4. Click Save. QuickBooks adds a .xml file extension to the file and saves it.
  5. Click OK.

See also

BAS procedures


Saving the IAS

How do I save an IAS?

To save an IAS

  1. Ensure the IAS report is displayed.
  2. Click Save.
  3. Locate the directory in which you want to save the IAS and type a file name—for example, Q1IAS.
  4. Click Save. QuickBooks adds a .xml file extension to the file and saves it.
  5. Click OK.

See also

IAS procedures


Selecting a PAYG instalment option

How do I select a PAYG instalment option?

The Australian Taxation Office provides two options for calculating your PAYG instalment option. You'll need to choose one of these when working in the QuickBooks IAS report. You can do this by following the steps below.

  1. Open the Streamlined IAS by choosing Reports menu > Tax > Instalment Activity Statement > Streamlined IAS.

    QuickBooks should display the Streamlined IAS, opened at the PAYG Instalment tab. If not, click the PAYG Instalment tab.

  2. Select one of the following radio buttons to reflect your reporting option:
    • Option 1: Pay a PAYG Instalment amount
    • Option 2: Calculate PAYG instalment using income x rate
  3. Continue to work with the Streamlined IAS as you would normally.

Note: Selecting an option only enables the fields that relate to that option. It doesn't set the reporting period that may be implied by that option (eg annual or quarterly starting from a particular month). You still need to set the reporting period options from the IAS Configuration window so that the IAS can limit its report to transactions within your intended reporting period.

See also

IAS procedures


How do I link QuickBooks accounts to the IAS?

The IAS has several fields that automatically display the totals of your QuickBooks accounts/tax codes/payroll items. However, before the IAS can do so, you need to set up the links between your accounts/tax codes/payroll items and your IAS fields.

It is easy to identify the fields you need to link because they have a button—for example, W1—next to the text box. When you click the button, QuickBooks displays all the accounts/tax codes/payroll items you can link to that IAS field.

To link accounts / tax codes to the IAS

  1. Display the IAS.

  2. Click the button in the field you want to link to your payroll item/account/tax code—for example, Click W1. QuickBooks displays the Tax Tracking window.

  3. Select a payroll item —for example, Allowances and click OK. QuickBooks displays the item total in the text box next to the W1 button.

Note: To update the linked accounts/tax codes/payroll items at any time, click Refresh.

See also

What should I do if figures do not display?

IAS procedures


How do I link QuickBooks accounts / tax items to the BAS?

How do I link QuickBooks accounts / tax codes to the BAS?

The BAS has several fields that automatically display the totals of your QuickBooks accounts or transactions (based on tax codes). However, before the BAS can do so, you need to set up the links between your accounts / transactions and your BAS fields.

It is easy to identify the fields you need to link because they have a button—for example, G1 or W1—next to the text box. When you click the button, QuickBooks displays all the accounts or tax codes you can link to that BAS field.

To link accounts / tax codes to the BAS

  1. Display the BAS.

  2. Click the button in the field you want to link to your account or tax code.

    3. For example'

    • Accounts
      Click W1. QuickBooks displays the Profit / Loss Accounts window. Select and account—for example, Payroll Expenses and click OK. QuickBooks displays the account total in the text box next to the W1 button.

    • Tax codes
      Click G1. QuickBooks displays the All Tax Codes window. Select GST and click OK. QuickBooks totals and displays all transactions with GST in the text box next to the G1 button.

Note: To update the linked accounts or tax codes at any time, click Refresh.

See also

What should I do if figures do not display?

BAS procedures


Minimum hardware requirements for electronic lodgements

Minimum hardware requirements for electronic lodgment

Refer to the ATO Web page to to see the hardware requirements for your computer.


IAS - who does it apply to?

Instalment Activity Statement - who does it apply to?

The IAS generally applies to an individual taxpayer or trustee with an income who has to make PAYG instalments. The IAS may also be required in addition to completing a BAS, depending on individual circumstances. Consult your financial adviser or accountant for further information.


Default Tax Codes for Purchases

The following QuickBooks tax codes apply to transactions for purchases only. Do not apply these to sales transactions, otherwise you may get an inaccurate BAS report.

Tax Code | Description | Linked to Tax Item
CAF | Capital Acquisitions no GST in the price | CAF
CAG | Capital Acquisitions - including GST | CAG
CAI | Capital Acquisitions - for making input tax supplies | CAI
NCF | Non-Capital Acquisitions - no GST in the price | NCF
NCG | Non-Capital Acquisitions - including GST | NCG
NCI | Non-Capital Acquisitions - for making input taxed supplies | NCI


Default Tax Codes for Sales

The following QuickBooks tax codes apply to transactions for sales only. Do not apply these to purchase transactions, otherwise you may get an inaccurate BAS report.

Tax Code | Description | Linked to Tax Item
GST | Taxable supplies | GST
INP | Input Taxed Supplies | INP
EXP | Exported Supplies | EXP
FRE | GST-free Supplies | FRE
WET | Wine Equalisation Tax | WET
WC | Combined WET and GST tax | WC Tax Group
WGST | GST on WET | WGST
CDC | Combined Cellar Door | CDC
CDG | Cellar Door GST | CDG
CDS | Cellar Door WET | CDS


Tax codes and their applications

Tax codes and their application

QuickBooks has a set of default tax codes that you can apply to sales and purchase transactions. These tax codes enable you to track the GST element in a transaction.

It's important to apply tax codes associated with sales to transactions that are sales. Likewise, you must only apply tax codes associated with purchases to transactions that are purchases. If not, you may end up with an incorrect BAS report.

See also

Special note about tax code names

QuickBooks default tax codes for sales

QuickBooks default tax codes for purchases


tax code naming (Australia)

Note on tax code naming: The code assigned to a tax type is an arbitrary code that doesn't necessarily imply the function of the tax type.

For example, the "GST" code in QuickBooks is used to represent the GST element in a sales transaction. Meanwhile, the "CAF" code in QuickBooks is used to represent the GST element in a purchase transaction. Both transactions have a GST element and you therefore might expect to see a tax code of GST applied to both.

However, as the GST element has a different impact on business (tax to collect or claim), a different tax code is necessary. Thus you will find a tax code "GST" to represent one aspect of the GST function and another code CAF to represent a different function of the GST. This is important to remember when applying tax codes to transactions, as it's easy to make the mistake of thinking the GST code refers to all elements of GST.


What should I do if there are errors during electronic lodgement?

Problem: Error message "The electronic lodgement cannot proceed without an ABN number".

Why is it happening? This can occur if:

  • You haven't recorded your ABN number in the preferences window.

Solutions:

  • Check your preferences settings to ensure your ABN number is recorded in QuickBooks


What should I do if figures do not display?

Problem: No figures appear on my activity statement after I click Refresh.

Why is it happening? This can occur if:

  • No tax items have been set up for each field

  • No transactions are available for the date range selected

  • The activity statement has not been configured correctly

Solutions:

  • Check that you have set up tax items and accounts for all applicable activity statement fields. If you haven't, click each button next to the field to select the required tax items from the list.

    How do I link QuickBooks accounts / tax items to the BAS?

    How do I link QuickBooks accounts to the IAS?

  • Check the date range you selected is correct. If not, change the date range in the BAS or IAS Configuration window.

    How do I select reporting periods for the BAS?

    How do I select reporting periods for the IAS?

  • Ensure you have selected included the tax types through the BAS or IAS Configuration windows.

    How do I add or remove BAS tax types?

    How do I add or remove IAS tax types?


What should I do if the figures displayed do not match those on the tax report?

Problem: When you generate an activity statement and a tax report the figures displayed on each of these documents do not match.

Why is it happening? There are a number of reasons for this happening: cash and accrual basis, reporting dates, configuration or tax items may not be consistent in BAS and reports.

Solution:

  1. Check that the BAS and tax reports are both set on either cash or accrual basis.
  2. Check that both the BAS and the tax reports are using the same time period (monthly, quarterly or annually). For example, if you are generating your BAS quarter from April 2008, then your Tax Report should be dated 01/04/08 - 30/06/08.
  3. Check that tax reports are displaying Gross figures instead of Net (since BAS displays all figures as Gross).
  4. Check that the correct tax items have been assigned to the appropriate BAS fields.
  5. Check that the correct tax codes are assigned when entering transactions.


What should I do if I can't export to the ECI Client?

QuickBooks no longer uses the ECI client for BAS lodgement. You must use the ATO business portal.


What should I do if the BAS won't print?

Problem: The BAS does not print when you click the Print button.

Why is it happening? There may be a problem with your printer or the printer configuration.

Solution:

  • Try printing the BAS using a different printer.
  • Locate the most up-to-date file on your printer manufacturer's Web site and download it. Make a copy of the old file and then install the new one.
  • Try printing the BAS in black and white on a low resolution.
  • Try setting the graphics printing option to rastor.
  • If the printer was connected to a Windows 2000 machine, set up the printer on a machine that is not running Windows 2000, as printer drivers for Windows 2000 machines seem to have more trouble printing the BAS.
  • Try installing a virtual printer driver. You can locate these by searching the Internet.
  • If none of the above options fix the printing problem, press the Print Screen key to capture a screen shot, paste the image into Wordpad and print from there.


Tax Summary Report

  1. Open the Tax Summary Report and set the date range and tax basis (cash or accrual).
  2. Review all tax items listed and ensure that there is only one figure in either the input or output row for each code.
  3. If a figure appears in both rows, locate the transaction associated and assign the correct tax code to it.


Troubleshooting

Additional troubleshooting help is available in the following areas. Click for further information.

Tax Summary Report

What should I do if figures do not display?

What should I do if the figures displayed do not match those on the tax report?

What should I do if the BAS won't print?

What should I do if there are errors during electronic lodgement?


Configuration window

BAS/IAS configuration window

The BAS/IAS configuration window has the following tabs that enable you to format your BAS/IAS:

GST Configuration

This tab enables you to
  • Add or remove GST (always remove GST when creating an IAS)
  • Set the GST, WET, LCT and FBT reporting period
  • Add a document ID
  • Add or remove WET, LCT and FBT

PAYG Instalment

This tab enables you to
  • Add or remove PAYG instalments
  • Set the PAYG instalment reporting period
  • Set the PAYG instalment accounting method (cash or accrual)

PAYG Withholding

This tab enables you to
  • Add or remove PAYG withholding
  • Set the PAYG withholding reporting period
  • Set the source of PAYG totals

See also

Formatting (Configuring) a BAS report


Configuration window

IAS Configuration window

The IAS is configured using the same configuration options as the BAS.

To create an IAS, ensure you have deselected Include GST on this BAS on the GST configuration tab.


Activity statement windows

You can use the following windows when working with activity statements
  • Simplified BAS/IAS
  • BAS/IAS Configuration
  • All Tax Items
  • Profit/Loss Accounts
  • Balance Sheet Accounts


Simplified BAS/IAS window

The Simplified BAS/IAS window has the following features:

Tabs

The Simplified BAS/IAS window has the following tabs:
  • Supplies and Acquisitions—for GST
  • Taxes and Amounts Withheld—for PAYG withholding, PAYG instalments and FBT
  • Debits and Credits—for WET, LCT and deferred instalments; and, automatically calculates the total of your BAS/IAS.

There is also a Configuration window that enables you to format each of the tabs.

See also

Buttons

The BAS/IAS has the following buttons that display at the bottom of each tab:
  • Config—displays the Configuration window that enables you to format your BAS report—for example, by setting reporting periods, accounting methods, document IDs and the types of taxes to be reported
  • Open—opens an existing BAS/IAS report you have saved
  • Save—saves the open BAS/IAS report
  • Print—prints a copy of the open BAS/IAS report
  • Lodge—electronically lodges the open BAS/IAS report with the ATO
  • Refresh—recalculates the BAS/IAS report
  • Cancel—closes and deletes the BAS/IAS report
  • Help—provides information about the current window

See also

Fields, buttons and text boxes

On the BAS/IAS windows, some fields have small buttons—for example, G1—and text boxes, whereas others have just text boxes. This is because some fields enable you to select the account balances or tax codes you want to use as the basis of your BAS amounts.

For example, during your business year you have applied GST tax codes to all your supplier and customer transactions in QuickBooks and now it's tax time, want to automatically calculate your total GST in the Total Sales, Income and Other Supplies field on your BAS (Supplies and Acquisitions). If you click G1 and select the GST tax item, QuickBooks automatically calculates all your QuickBooks transactions which have a GST tax code and displays the total in the text box next to G1.

Fields without buttons may require you to type your tax amount directly into the field or may be summary fields which automatically calculate totals for the amounts you have added to each section of your BAS report.

All fields have question mark symbols beside them. Click the question mark for specific help on that field.

See also

See also

BAS procedures

BAS concepts


Streamlined IAS window

See help for the Simplified BAS/IAS window.


Goods and services tax payable

Use this field to report the total amount of goods and services tax (GST) you need to pay.

To add your QuickBooks data to this field

  1. Click 1A. The All Tax Items list displays.
  2. Select the tax items you want to include in the total—for example, GST.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Credit for goods and services tax paid

Use this field to report the total amount of goods and services tax (GST) you can reclaim on the goods and services you purchased for business purposes.

To add your QuickBooks data to this field

  1. Click 1B. The All Tax Items list displays.
  2. Select the tax items you want to include in the total—for example, CAG or NCG.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Wine equalisation tax payable

Use this field to report the total amount of wine equalisation tax (WET) you will pay.

To add your QuickBooks data to this field

  1. Click 1C. The All Tax Codes list displays.
  2. Select the tax codes you want to include in the total—for example, WET.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Wine equalisation tax refundable

Use this field to report the total amount of wine equalisation tax (WET) refundable to you.


Luxury car tax payable

Use this field to report the total amount of luxury car tax (LCT) you will pay.

Important: If you have increased your adjustment, this amount should include that adjustment.


Luxury car tax refundable

Use this field to report the total amount of luxury car tax (LCT) refundable to you.


Pay As You Go withholding

This field fills in automatically with the total of the W5 field on the Taxes and Amounts Withheld tab.


Pay As You Go instalment

This field fills in automatically with the total of the T7, T9 or T11 field on the Taxes and Amounts Withheld tab.


Credit arising from reduced Pay As You Go instalments

Use this field to report the total amount of credit due to you as a result of paying too much in your current income year's Pay As You Go instalments.


Fringe benefits tax instalment

This field fills in automatically with the total of the F1 or F3 field on the Taxes and Amounts Withheld tab.


Credit arising from reduced fringe benefits tax instalments

Use this field to report the total amount of fringe benefit tax (FBT) you overpaid in previous tax periods and for which you need credit.


Deferred company / superannuation fund instalment

Use this field to report the amounts of company or superannuation fund instalments you have deferred.

(If you pay instalments under the company or superannuation fund instalment system, you may be able to defer all or part of the final instalment liability. The deferred amount is repaid in interest-free instalments.)


Fuel Tax Debit

Use this field to report the amount of fuel tax credit you have overclaimed from the ATO and must pay. Claims should be expressed as dollar amounts, not in litres.

This field requires you to manually enter details based on calculations made externally of QuickBooks. A calculator is available on the ATO Web site for calculating the fuel tax credit.


Fuel Tax Credit

Use this field to report the amount of fuel tax credit you are claiming from the ATO. Claims should be expressed as dollar amounts, not in litres.

This field requires you to manually enter details based on calculations made externally of QuickBooks. A calculator is available on the ATO Web site for calculating the fuel tax credit.


1A + 1C + 1E + 4 + 5A + 6A + 7 + 7C

This field automatically fills in the total amount you owe the tax office by adding the amounts in 1A, 1C, 1E, 4, 5A, 6A, 7 and 7C.


1B + 1D + 1F + 5B + 6B + 7D

This field automatically fills in the total amount you owe the tax office by adding the amounts in 1B, 1D, 1F, 5B, 6B and 7D.


Your payment or refund amount

This field automatically calculates and displays the total amount you owe the tax office (payment) or the tax office owes you (refund).


4 + 5A + 6A + 7

This field automatically fills in the total amount you owe the tax office by adding the amounts in 4, 5A, 6A and 7.


5B + 6B

This field automatically fills in the total amount you owe the tax office by adding the amounts in 5B and 6B.


Is 8a more than 8B?

This field automatically determines and displays one of the following:

  • You must pay a tax payment to the ATO
  • You will receive a tax refund from the ATO.


PAYG Withholding - Source of totals

Select either the Chart of Accounts or the Payroll Items List as the source of your PAYG Withholding salary, wage and other payments information. These are the amounts that will be recorded at items W1 and W2 of the activity statement.

If you wish to use the Payroll Items List as the source of the totals for W1 and W2, you must ensure that all your salary, wage and other payment information is contained within the relevant payroll items and not within the chart of accounts.

Any existing wage and salary accounts held within your chart of accounts will not be available for selection if you choose this method.

If any information is likely to be missed as a result of choosing only the Payroll Items List, you should choose Chart of Accounts as your source of totals.


(Tax) for the period _____ to _____

You can set the period for your PAYG withholding, PAYG instalment or Fringe Benefits Tax by clicking Config to display the configuration window.

See also

BAS/IAS Configuration window


ATO-calculated fringe benefits tax instalment

Use this field to report your fringe benefits tax instalment (FBT) amount for this quarter by filling in the amount preprinted in the F1 field of your activity statement.


Estimated total fringe benefits tax payable

Use this field to fill in the total FBT amount you expect to pay.


Varied fringe benefits tax instalment

Use this field to fill in the amount of your varied FBT instalment for the quarter.


Reason for fringe benefits tax variation F4

Use this field to indicate the reason for your variation from the preprinted tax amount.


Option 1 PAYG instalment amount

Use this option if you are calculating your PAYG payment on an amount supplied to you by the government, based on the previous year's payment.


Option 2 PAYG instalment rate

Use this option if you are calculating your PAYG payment on a percentage rate supplied to you by the government.


PAYG instalment income

Use this field to fill in the assessable income you derived during the quarter.

To add your QuickBooks data to this field

  1. Click T1. The Profit / Loss Accounts list displays.
  2. Select the accounts you want to include in the total.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Commissioner's rate T2

Use this field to fill in the rate preprinted in the T2 field of your activity statement supplied by the tax office.

Important:

  • If this is your first PAYG instalment for the income year, you must fill in T2— Commissioner's rate.
  • If this is not your first PAYG instalment for the income year, you can fill in either T2— Commissioner's rate or T3 - New varied instalment rate.


New varied instalment rate

Use this field to fill in a rate that varies from the rate preprinted in T2 - Commissioner's rate.


Reason for variation T4

Use this field to indicate the reason you varied the preprinted rates.

Important: This field displays if you have filled in an amount in T9—You must select a reason from the drop down menu.


ATO instalment amount T7

Use this field to fill in the amount preprinted in the T7 field on the activity statement supplied to you by the tax office


Estimated tax on business and investment income for the year T8

Use this field to vary the PAYG instalment amount paid by filling in the new estimated tax for the year.


Varied instalment amount for the quarter T9

Use this field to enter the varied instalment amount for the current quarter.


T1 * T2 (or *T3)

This field fills in the total instalment rate automatically by multiplying the amount in T1 by the figure in T2 or T3.


Total of salary, wages and other payments

Use this field to report the payments that you withhold tax amounts from.

To add your QuickBooks data to this field:

  1. Click W1. The list of Tax Tracking types displays.
  2. Select the types you want to include in the total. Tax tracking types are used to classify items being reported on tax forms.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Amounts withheld from salry, wages and other payments

Use this field to report the amount of tax you have withheld from the total in W1 - Total of salary, wages and other payments (PAYG cheques are excluded).

To add your QuickBooks data to this field

  1. Click W2. The list of Other Current Assets and Liabilities displays.
  2. Select the accounts you want to include in the total.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Amounts withheld from investment distributions where no TFN is quoted

Use this field to report the amount you have withheld from the investment distributions made to resident investors who have not provided a tax file number. This amount is at the top marginal rate and includes the Medicare levy.

To add your QuickBooks data to this field:

  1. Click W3. The Balance Sheet Accounts list displays.
  2. Select the accounts you want to include in the total.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Amounts withheld from payments of invoices where no ABN is quoted

Use this field to report the amount you have withheld from businesses with no ABN that supply you with goods or services. This amount withheld from the tax invoice payment is at the top marginal rate and includes the Medicare levy.

To add your QuickBooks data to this field

  1. Click W4. The Balance Sheet Accounts list displays.
  2. Select the accounts you want to include in the total.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Total amounts withheld (W2 + W3 + W4)

This field automatically totals W2 + W3 + W4.

Note: If the field has not updated, click Refresh to recalculate.


Tax Tracking window

G1-G11, 1A and 1C

For the fields, G1-G11 on the Supplies and Acquisitions tab and 1A and 1C on the Debits and Credits tab, this window provides a list of all tax items that can be applied to these fields.

Select all the tax items applicable to the current field. All transactions with these codes applied to them are calculated to produce a figure for the current field.

You can select multiple tax items by holding down the Ctrl key while clicking the list items with your mouse.

W1

For the W1 field, this window provides a list of tax tracking types that can be applied to this field.

Select all the tax tracking types applicable to the current field. Tax tracking types are used to classify payroll items being reported on tax forms.

All transactions with these items are calculated to produce a figure for the current field.

You can select multiple tax tracking types by holding down the Ctrl key while clicking the list items with your mouse.

Important: If you use another system to pay your employees (e.g. Payroll Premier) you will need to manually enter the gross wages amount into the W1 field. This is because QuickBooks now taps into the actual employee payments for the BAS W1 instead of the expense accounts.

See also

How do I set up accounts (IAS)?

How do I set up accounts (BAS)?

Applying correct tax codes to transactions


Other Current Assets and Liabilities window

What do I need to know about the Other Current Assets and Liabilities window?

This window provides a list of balance sheet accounts that you can apply to the field you have opened this window from.

Select all balance sheet accounts applicable to the current field. All transactions with these accounts applied to them are calculated to produce a figure for the current field.

Select multiple accounts by holding down the Ctrl key while clicking the list items with your mouse.

You can pay a tax liability for a previous quarter in the current BAS quarter without affecting the BAS amounts for the current quarter.

See also

How do I set up accounts?

How do I set up accounts (IAS)?


Debits and Credits tab

Use the Debits and Credits tab to

  • Summarise your GST totals from the Supplies and Acquisitions tab
  • Summarise your PAYG and FBT totals from the Taxes and Amounts Withheld tab
  • Report WET, LCT and deferred company / fund instalments
  • Calculate your total tax payment or refund.

Amounts you owe to the ATO

  • Goods and services tax payable 1A
  • Wine equalisation tax payable 1C
  • Luxury car tax payable 1E
  • Pay As You Go withholding 4
  • Pay As You Go instalment 5A
  • Fringe benefits tax instalment 6A
  • Deferred company/fund instalment 7
  • Fuel Tax Credit over claim 7C
  • 1A + 1C + 1E + 4 + 5A + 6A + 7 + 7C = 8A

Amounts the ATO owes you

  • Credit for goods and services tax paid 1B
  • Wine equalisation tax refundable 1D
  • Luxury car tax refundable 1F
  • Credit arising from reduced Pay As You Go instalments 5B
  • Credit arising from reduced fringe benefits tax instalments 6B
  • Fuel Tax Credit 7D
  • 1B + 1D + 1F + 5B + 6B + 7D = 8B

Payment or refund?

  • Is 8A more than 8B?
  • Your payment or refund amount 9

See also

Table of Concepts

Setting up tax items for tax reporting

Troubleshooting


BAS Lodgement tab

What do I need to know about the BAS Lodgement tab?

Use this tab to specify if you want to use the ATO Business Portal or Reckon GovConnect to lodge your Activity Statements.

This tab has the following items.

  • ATO Business Portal Lodgement: This is the default selection. If this is selected you will lodge your Activity Statements using the ATO Business Portal.

  • Standard Business Reporting (SBR) Lodgement via Reckon GovConnect: If this is selected you will lodge your Activity Statements at real-time using Reckon GovConnect. For more information, please refer to the in-product Help within Reckon GovConnect.

    Note: Reckon has collaborated with the Australian Government (SBR team) to develop an SBR-enabled software application called Reckon GovConnect.

    With Reckon GovConnect – Activity Statement Lodgement you can do the following:

    • List your outstanding and historical Activity Statement obligations
    • Pre-fill Activity Statement data from the ATO
    • Pre-lodge to validate data before you send giving you an indication of refund/money owed and it also makes calculations in certain fields
    • Import your QuickBooks Simplified BAS output
    • Dynamically configure forms according to your Business Profile
    • Get an instant response


Debits and Credits tab

Use the Debits and Credits tab to summarise your taxes and calculate your tax payment or refund.


GST Configuration tab

What do I need to know about the GST Configuration tab?

Use this tab to specify whether or not to include GST in your BAS/IAS report.

BAS Only - If you choose to include GST, you must define the BAS reporting period.

This tab has the following items.

  • Include GST on this BAS check box: Specify whether to include GST in your BAS report.
    Always deselect this option to create an IAS.
  • Document ID: (Optional) This corresponds to the document ID field on the ATO pre-printed stationery that applies to this BAS/IAS. You can choose to enter that number here, or leave the field blank.
  • Annually / Quarterly / Monthly radio buttons: Choose to remit your BAS/IAS report on an annual, quarterly or monthly basis.
  • [Reporting Period] beginning: Specify the month that your annual or quarterly reporting period begins, or specify the month this monthly report applies to from the drop down list.
  • Current year: Choose the current reporting year from the drop down list.
  • Include WET, LCT, FBT and/or FTC on this BAS checkboxes: Choose to include WET, LCT, FBT or FTC in this BAS/IAS report.

See also

Troubleshooting


Debits and Credits tab

Use the Debits and Credits tab to

  • Summarise your PAYG and FBT totals
  • Report deferred company / fund instalments
  • Calculate your total tax payment or refund

Amounts you owe to the ATO

  • Pay As You Go withholding 4
  • Pay As You Go instalment 5A
  • Fringe benefits tax instalment 6A
  • Deferred company/fund instalment 7
  • 4 + 5A + 6A + 7 = 8A

Amounts the ATO owes you

  • Credit arising from reduced Pay As You Go instalments 5B
  • Credit arising from reduced fringe benefits tax instalments 6B
  • 5B + 6B = 8B

Payment or refund?

  • Is 8A more than 8B?
  • Your payment or refund amount 9

See also

Troubleshooting


Taxes and Amounts Withheld tab - PAYG Instalment section

What do I need to know about the PAYG Instalment window?

Use the PAYG Instalment window to select whether you're calculating your instalment by amount or rate and to work out your instalment amount.

Enter data in the applicable fields as described. For further information on any of these fields refer to the ATO web site at www.ato.gov.au.

Option 1 Pay a PAYG Instalment amount

  • ATO instalment amount T7
  • Estimated tax for the year T8
  • Varied amount for the quarter T9
  • Reason for variation T4

Option 2 Calculate PAYG instalment using income x rate

  • PAYG instalment income T1
  • Commissioner's rate T2
  • New varied rate T3
  • T1 x T2 (or x T3) T11

See also

How do I set up accounts?

Troubleshooting


Taxes and Amounts Withheld tab - PAYG Withholding section

What do I need to know about the PAYG Withholding Window?

Use the PAYG Withholding window to indicate your PAYG withholding liability for the current period and calculate your fringe benefits tax payment.

Enter data in the applicable fields as described. For further information on any of these fields refer to the ATO web site at www.ato.gov.au.

  • Total of salary, wages and other payments W1
  • Amount withheld from payments shown at W1 W2
  • Other amounts withheld (excluding any amount shown at W2 or W4) W3
  • Amount withheld where no ABN is quoted W4
  • Total amounts withheld (W2 + W3 + W4) W5
  • ATO-calculated fringe benefits tax instalment F1
  • Estimated total fringe benefits tax payable F2
  • Varied fringe benefits tax instalment F3
  • Reason for fringe benefits tax variation F4

See also

Troubleshooting


PAYG Withholding tab

What do I need to know about the PAYG Withholding tab?

Use this tab to specify whether or not to include PAYG withholding details in your BAS/IAS report. If you choose to include PAYG withholding information, you must define the PAYG withholding reporting period.

This window has the following items.

  • Include PAYG Withholding on this BAS/IAS check box: Choose whether to include PAYG Withholding on the current BAS/IAS. Other options in this configuration window are greyed out until this option is ticked.
  • Quarterly / Monthly radio buttons Choose to remit PAYG Withholding on your BAS/IAS report either quarterly or monthly.

  • [Reporting Period] beginning: Choose which month your quarterly reporting period begins, or the month to which this PAYG WIthholding report applies from the drop down list

  • Current year drop-down menu: Choose the current reporting year from the drop down list.
  • PAYG Source of Totals


PAYG Instalment Configuration tab

What do I need to know about the PAYG Instalment Configuration tab?

Use this tab to specify whether or not to include PAYG instalment details in your BAS/IAS report. If you choose to include PAYG instalments, you must define the PAYG instalment reporting period.

This window has the following items.

  • Include PAYG Instalment on this BAS/IAS checkbox: Specify whether to include PAYG Instalments in calculating your BAS. Other options on the PAYG instalment tab remain greyed out until this option is ticked.
  • Quarterly / Annually options: Choose whether to remit PAYG Withholding reports quarterly or annually.
  • [Reporting Period] beginning: Choose the month that your quarterly or annual reporting period begins from the drop down list.
  • Current year: Choose the current reporting year from the drop down list.
  • Cash / Accrual options: Specify cash or accrual as your accounting basis.

    • See also

    How Do I select reporting periods?

    How do I configure the accounting basis?

    Troubleshooting


PAYG Instalment Configuration tab

What do I need to know about the PAYG Instalment Configuration tab?

Use this tab to specify whether or not to include PAYG instalment details in your BAS report. If you choose to include PAYG instalments, you will also need to define the PAYG instalment reporting period.

This window has the following items.

  • Include PAYG Instalment on this BAS/IAS checkbox: Click the checkbox to enable PAYG instalments in the IAS report. Options related to PAYG instalments in the configuration will be greyed out until this option is chosen.
  • Quarterly / Annually options: Choose to remit your BAS/IAS annually or quarterly.

  • [Reporting Period] beginning drop-down menu: Choose the month your annual or quarterly reporting period begins from the drop down list.
  • Current year drop-down menu: Choose the current reporting year from the drop down list.
  • Cash / Accrual options: Specify if you are using the cash or accrual accounting basis for this IAS.


PAYG Withholding tab

What do I need to know about the PAYG Withholding tab?

Use this tab to specify whether or not to include PAYG withholding details in your BAS/IAS report. If you choose to include PAYG Withholding information, you must define the PAYG Withholding reporting period.

This window has the following items.

  • Include PAYG Withholding on this BAS/IAS check box: Specify whether to include PAYG WIthholding in calculating your BAS/IAS. Other options on the configuration remain greyed out until this option is ticked.
  • Quarterly / Monthly radio buttons: Choose whether to remit PAYG Withholding reports quarterly or annually.
  • [Reporting Period] beginning drop-down menu: Choose the month that your quarterly or annual reporting period begins from the drop down list.
  • Current year drop-down menu: Choose the current reporting year from the drop down list.
  • PAYG source of totals


Supplies and Acquisitions tab

Use this tab to report your GST liability.

Goods and services tax for the period _____ to _____

GST accounting method

Option 1: Actual GST report quarterly

  • Total sales & income & other supplies G1
    Does the amount shown at G1 include GST?
  • Exports G2
  • Other GST-free supplies G3
  • Capital acquisitions G10
  • Other acquisitions G11

Option 2: Actual GST report annually

  • Total sales & income & other supplies G1 - Does the amount shown at G1 include GST?

Option 3: GST Instalment

  • ATO instalment amount G21
  • Estimated GST for the year G22
  • Varied GST instalment G23
  • Reason for variation G24


Taxes and Amounts Withheld tab

Use this tab to report your PAYG withholding, PAYG instalment and fringe benefits tax (FBT) for the period.

Enter your data in the following fields :

PAYG withholding

  • Pay As you Go withholding for the period ___ to ___
  • Total of salary, wages and other payments
  • Amounts withheld from salary, wages and other payments
  • Amounts withheld from investment distributions where no TFN is quoted
  • Amounts withheld from payment of invoices where no ABN is quoted
  • Total amounts withheld

PAYG instalment

  • Pay As you Go instalment for the period _____ to ____
  • ATO instalment amount
  • Estimated tax on business and investment income for the year
  • Varied instalment amount for quarter
  • Reason for variation
  • PAYG instalment income
  • Commissioner's rate
  • New varied instalment rate
  • T1 * T2 (or * T3)

Fringe benefits tax

  • Fringe benefits tax instalment for the period _____ to ____
  • AT0-calculated fringe benefits tax instalment
  • Estimated total fringe benefits tax payable
  • Varied fringe benefits tax instalment
  • Reason for fringe benefits tax variation


GST Accounting Method

Accrual Method

You regard income or expenses as occurring at the time you ship a product, render a service or receive a purchase. Under this method, the time when you enter a transaction and the time when you actually pay or receive cash may be two separate events.

Cash Method

You regard income or expenses as occurring at the time you receive a payment or pay a bill. A cash basis report only shows income when you received it and expenses when you pay them—for example, if you have not yet received a payment for a tax invoice, a cash basis report on your sales will not include the amount of the tax invoice. You can use a cash basis of accounting if you meet one of the following conditions:

  • Your annual turnover is $1 million or less;
  • You can account for income tax on a receipt basis; or
  • You are a charity organisation.


Goods and services tax for the period _____ to _____

Use this field to indicate your GST, WET, LCT, FBT and FTC reporting period.

Click Config to change the dates.


Total sales, income and supplies G1

Use this field to report your total sales, income and supplies.

To add your QuickBooks data to this field

  1. Click G1. The All Tax Items window opens.
  2. Select the tax items you want to include in the total—for example, GST, INP, EXP and FRE.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)
  4. Click yes or no to indicate whether or not GST has been included in this total.


Exports G2

Use this field to report the total of all export sales.
(Export sales are GST free—the total of this field is deducted from the G1 field.)

To add your QuickBooks data to this field

  1. Click G2. The All Tax Items window opens.
  2. Select the sales tax items you want to include in the total—for example, EXP.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Other GST-free supplies G3

Use this field to report the total of any sales that did not include GST in the sales price. (The total of this field is deducted from the G1 field.)

To add your QuickBooks data to this field

  1. Click G3. The All Tax Items window opens.
  2. Select the tax items you want to include in the total—for example, FRE.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Capital acquisitions G10

Use this field to report the total of all capital acquisitions you have made.

To add your QuickBooks data to this field

  1. Click G10. The All Tax Items window opens.
  2. Select the tax items you want to include in the total—for example, CAG, CAI and CAF.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


Other acquisitions G11

Use this field to report the total of all other acquisitions you have made.

To add your QuickBooks data to this field

  1. Click G11. The All Tax Items window opens.
  2. Select the tax items you want to include in the total—for example, NCF, NCG and NCI.
  3. Click OK. The total displays in the textbox.
    (If the total does not display, click Refresh.)


ATO instalment amount G21

Use this field to fill in the instalment amount your were quoted by the ATO at G21 on your preprinted BAS.


Estimated GST for the year G22

Use this field to fill in the amount of GST you estimate you will be liable to pay for this year.

Important: Only complete this field if your estimate varies from the instalment amount in G21.


Varied GST instalment G23

Use this field to fill in the amount of GST you estimate you will be liable to pay for this instalment. Base your instalment estimate on the yearly estimate in G22.

Important: Only complete this field if your estimate varies from the instalment amount in G21.


Reason for variation G24

Use this field to indicate a reason for varying from the amount in G21.

Important: Only complete this field if your estimated GST is different to the instalment amount in G21.


Option 1 - Actual GST report quarterly

Use this option to pay your GST liability on a quarterly basis.


Option 2 - Actual GST report annually

Use this option to report and pay your actual GST liability on an annual basis.

This option involves...

  • Reporting only the GST collected and paid (1A & 1B) and the total sales (G1) for each period.
  • Lodging an annual GST Information Report for exports, other GST free sales, capital purchases and non-capital purchases (information relating to fields G2, G3, G10 & G11, which are reported with the BAS under Option 1).


Option 3 - GST instalment

Use this option to pay an instalment based on an estimate provided to you by the tax office.

The Tax Office calculates your businesses' instalment according to the businesses' history of earnings and the instalment can be adjusted to match a revised earnings base in accordance with conditions set by the tax office.


Profit/Loss Accounts window

This window provides a list of all profit and loss accounts that you can apply to this field.

Select all profit and loss accounts applicable to the current field. All transactions with these accounts applied to them are calculated to produce a figure for the current field.